# en_US resources
signature= "sIgNaTuRe"

com.vmware.esx.services.rhttpproxy.apply.set.error = "No se pudo establecer la configuración de rhttpproxy."
com.vmware.esx.services.rhttpproxy.apply.delete.error = "No se pudo eliminar la configuración del servicio rhttpproxy."